html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent;-webkit-text-decoration-skip:objects}
a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}svg:not(:root){overflow:hidden}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,html [type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring, [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-input-placeholder{color:inherit;opacity:0.54}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */
html,body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5}html{overflow-x:hidden}
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}.tgw-serif{font-family:serif}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0}.tgw-wide{letter-spacing:4px}
hr{border:0;border-top:1px solid #eee;margin:20px 0}
.tgw-image{max-width:100%;height:auto}img{vertical-align:middle}a{color:inherit}
.tgw-table,.tgw-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}.tgw-table-all{border:1px solid #ccc}
.tgw-bordered tr,.tgw-table-all tr{border-bottom:1px solid #ddd}.tgw-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.tgw-table-all tr:nth-child(odd){background-color:#fff}.tgw-table-all tr:nth-child(even){background-color:#f1f1f1}
.tgw-hoverable tbody tr:hover,.tgw-ul.tgw-hoverable li:hover{background-color:#ccc}.tgw-centered tr th,.tgw-centered tr td{text-align:center}
.tgw-table td,.tgw-table th,.tgw-table-all td,.tgw-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.tgw-table th:first-child,.tgw-table td:first-child,.tgw-table-all th:first-child,.tgw-table-all td:first-child{padding-left:16px}
.tgw-btn,.tgw-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.tgw-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.tgw-btn,.tgw-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.tgw-disabled,.tgw-btn:disabled,.tgw-button:disabled{cursor:not-allowed;opacity:0.3}.tgw-disabled *,:disabled *{pointer-events:none}
.tgw-btn.tgw-disabled:hover,.tgw-btn:disabled:hover{box-shadow:none}
.tgw-badge,.tgw-tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}.tgw-badge{border-radius:50%}
.tgw-ul{list-style-type:none;padding:0;margin:0}.tgw-ul li{padding:8px 16px;border-bottom:1px solid #ddd}.tgw-ul li:last-child{border-bottom:none}
.tgw-tooltip,.tgw-display-container{position:relative}.tgw-tooltip .tgw-text{display:none}.tgw-tooltip:hover .tgw-text{display:inline-block}
.tgw-ripple:active{opacity:0.5}.tgw-ripple{transition:opacity 0s}
.tgw-input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.tgw-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}
.tgw-dropdown-click,.tgw-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.tgw-dropdown-hover:hover .tgw-dropdown-content{display:block}
.tgw-dropdown-hover:first-child,.tgw-dropdown-click:hover{background-color:#ccc;color:#000}
.tgw-dropdown-hover:hover > .tgw-button:first-child,.tgw-dropdown-click:hover > .tgw-button:first-child{background-color:#ccc;color:#000}
.tgw-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0;z-index:1}
.tgw-check,.tgw-radio{width:24px;height:24px;position:relative;top:6px}
.tgw-sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.tgw-bar-block .tgw-dropdown-hover,.tgw-bar-block .tgw-dropdown-click{width:100%}
.tgw-bar-block .tgw-dropdown-hover .tgw-dropdown-content,.tgw-bar-block .tgw-dropdown-click .tgw-dropdown-content{min-width:100%}
.tgw-bar-block .tgw-dropdown-hover .tgw-button,.tgw-bar-block .tgw-dropdown-click .tgw-button{width:100%;text-align:left;padding:8px 16px}
.tgw-main,#main{transition:margin-left .4s}
.tgw-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.tgw-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.tgw-bar{width:100%;overflow:hidden}.tgw-center .tgw-bar{display:inline-block;width:auto}
.tgw-bar .tgw-bar-item{padding:8px 16px;float:left;width:auto;border:none;display:block;outline:0}
.tgw-bar .tgw-dropdown-hover,.tgw-bar .tgw-dropdown-click{position:static;float:left}
.tgw-bar .tgw-button{white-space:normal}
.tgw-bar-block .tgw-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;white-space:normal;float:none;outline:0}
.tgw-bar-block.tgw-center .tgw-bar-item{text-align:center}.tgw-block{display:block;width:100%}
.tgw-responsive{display:block;overflow-x:auto}
.tgw-container:after,.tgw-container:before,.tgw-panel:after,.tgw-panel:before,.tgw-row:after,.tgw-row:before,.tgw-row-padding:after,.tgw-row-padding:before,
.tgw-cell-row:before,.tgw-cell-row:after,.tgw-clear:after,.tgw-clear:before,.tgw-bar:before,.tgw-bar:after{content:"";display:table;clear:both}
.tgw-col,.tgw-half,.tgw-third,.tgw-twothird,.tgw-threequarter,.tgw-quarter{float:left;width:100%}
.tgw-col.s1{width:8.33333%}.tgw-col.s2{width:16.66666%}.tgw-col.s3{width:24.99999%}.tgw-col.s4{width:33.33333%}
.tgw-col.s5{width:41.66666%}.tgw-col.s6{width:49.99999%}.tgw-col.s7{width:58.33333%}.tgw-col.s8{width:66.66666%}
.tgw-col.s9{width:74.99999%}.tgw-col.s10{width:83.33333%}.tgw-col.s11{width:91.66666%}.tgw-col.s12{width:99.99999%}
@media (min-width:601px){.tgw-col.m1{width:8.33333%}.tgw-col.m2{width:16.66666%}.tgw-col.m3,.tgw-quarter{width:24.99999%}.tgw-col.m4,.tgw-third{width:33.33333%}
.tgw-col.m5{width:41.66666%}.tgw-col.m6,.tgw-half{width:49.99999%}.tgw-col.m7{width:58.33333%}.tgw-col.m8,.tgw-twothird{width:66.66666%}
.tgw-col.m9,.tgw-threequarter{width:74.99999%}.tgw-col.m10{width:83.33333%}.tgw-col.m11{width:91.66666%}.tgw-col.m12{width:99.99999%}}
@media (min-width:993px){.tgw-col.l1{width:8.33333%}.tgw-col.l2{width:16.66666%}.tgw-col.l3{width:24.99999%}.tgw-col.l4{width:33.33333%}
.tgw-col.l5{width:41.66666%}.tgw-col.l6{width:49.99999%}.tgw-col.l7{width:58.33333%}.tgw-col.l8{width:66.66666%}
.tgw-col.l9{width:74.99999%}.tgw-col.l10{width:83.33333%}.tgw-col.l11{width:91.66666%}.tgw-col.l12{width:99.99999%}}
.tgw-rest{overflow:hidden}.tgw-stretch{margin-left:-16px;margin-right:-16px}
.tgw-content,.tgw-auto{margin-left:auto;margin-right:auto}.tgw-content{max-width:980px}.tgw-auto{max-width:1140px}
.tgw-cell-row{display:table;width:100%}.tgw-cell{display:table-cell}
.tgw-cell-top{vertical-align:top}.tgw-cell-middle{vertical-align:middle}.tgw-cell-bottom{vertical-align:bottom}
.tgw-hide{display:none!important}.tgw-show-block,.tgw-show{display:block!important}.tgw-show-inline-block{display:inline-block!important}
@media (max-width:1205px){.tgw-auto{max-width:95%}}
@media (max-width:600px){.tgw-modal-content{margin:0 10px;width:auto!important}.tgw-modal{padding-top:30px}
.tgw-dropdown-hover.tgw-mobile .tgw-dropdown-content,.tgw-dropdown-click.tgw-mobile .tgw-dropdown-content{position:relative}	
.tgw-hide-small{display:none!important}.tgw-mobile{display:block;width:100%!important}.tgw-bar-item.tgw-mobile,.tgw-dropdown-hover.tgw-mobile,.tgw-dropdown-click.tgw-mobile{text-align:center}
.tgw-dropdown-hover.tgw-mobile,.tgw-dropdown-hover.tgw-mobile .tgw-btn,.tgw-dropdown-hover.tgw-mobile .tgw-button,.tgw-dropdown-click.tgw-mobile,.tgw-dropdown-click.tgw-mobile .tgw-btn,.tgw-dropdown-click.tgw-mobile .tgw-button{width:100%}}
@media (max-width:768px){.tgw-modal-content{width:500px}.tgw-modal{padding-top:50px}}
@media (min-width:993px){.tgw-modal-content{width:900px}.tgw-hide-large{display:none!important}.tgw-sidebar.tgw-collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){.tgw-hide-medium{display:none!important}}
@media (max-width:992px){.tgw-sidebar.tgw-collapse{display:none}.tgw-main{margin-left:0!important;margin-right:0!important}.tgw-auto{max-width:100%}}
.tgw-top,.tgw-bottom{position:fixed;width:100%;z-index:1}.tgw-top{top:0}.tgw-bottom{bottom:0}
.tgw-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.tgw-display-topleft{position:absolute;left:0;top:0}.tgw-display-topright{position:absolute;right:0;top:0}
.tgw-display-bottomleft{position:absolute;left:0;bottom:0}.tgw-display-bottomright{position:absolute;right:0;bottom:0}
.tgw-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.tgw-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.tgw-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.tgw-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.tgw-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.tgw-display-container:hover .tgw-display-hover{display:block}.tgw-display-container:hover span.tgw-display-hover{display:inline-block}.tgw-display-hover{display:none}
.tgw-display-position{position:absolute}
.tgw-circle{border-radius:50%}
.tgw-round-small{border-radius:2px}.tgw-round,.tgw-round-medium{border-radius:4px}.tgw-round-large{border-radius:8px}.tgw-round-xlarge{border-radius:16px}.tgw-round-xxlarge{border-radius:32px}
.tgw-row-padding,.tgw-row-padding>.tgw-half,.tgw-row-padding>.tgw-third,.tgw-row-padding>.tgw-twothird,.tgw-row-padding>.tgw-threequarter,.tgw-row-padding>.tgw-quarter,.tgw-row-padding>.tgw-col{padding:0 8px}
.tgw-container,.tgw-panel{padding:0.01em 16px}.tgw-panel{margin-top:16px;margin-bottom:16px}
.tgw-code,.tgw-codespan{font-family:Consolas,"courier new";font-size:16px}
.tgw-code{width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word}
.tgw-codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}
.tgw-card,.tgw-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.tgw-card-4,.tgw-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.tgw-spin{animation:tgw-spin 2s infinite linear}@keyframes tgw-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.tgw-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.tgw-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.tgw-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.tgw-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.tgw-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.tgw-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.tgw-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.tgw-animate-input{transition:width 0.4s ease-in-out}.tgw-animate-input:focus{width:100%!important}
.tgw-opacity,.tgw-hover-opacity:hover{opacity:0.60}.tgw-opacity-off,.tgw-hover-opacity-off:hover{opacity:1}
.tgw-opacity-max{opacity:0.25}.tgw-opacity-min{opacity:0.75}
.tgw-greyscale-max,.tgw-grayscale-max,.tgw-hover-greyscale:hover,.tgw-hover-grayscale:hover{filter:grayscale(100%)}
.tgw-greyscale,.tgw-grayscale{filter:grayscale(75%)}.tgw-greyscale-min,.tgw-grayscale-min{filter:grayscale(50%)}
.tgw-sepia{filter:sepia(75%)}.tgw-sepia-max,.tgw-hover-sepia:hover{filter:sepia(100%)}.tgw-sepia-min{filter:sepia(50%)}
.tgw-tiny{font-size:10px!important}.tgw-small{font-size:12px!important}.tgw-medium{font-size:15px!important}.tgw-large{font-size:18px!important}
.tgw-xlarge{font-size:24px!important}.tgw-xxlarge{font-size:36px!important}.tgw-xxxlarge{font-size:48px!important}.tgw-jumbo{font-size:64px!important}
.tgw-left-align{text-align:left!important}.tgw-right-align{text-align:right!important}.tgw-justify{text-align:justify!important}.tgw-center{text-align:center!important}
.tgw-border-0{border:0!important}.tgw-border{border:1px solid #ccc!important}
.tgw-border-top{border-top:1px solid #ccc!important}.tgw-border-bottom{border-bottom:1px solid #ccc!important}
.tgw-border-left{border-left:1px solid #ccc!important}.tgw-border-right{border-right:1px solid #ccc!important}
.tgw-topbar{border-top:6px solid #ccc!important}.tgw-bottombar{border-bottom:6px solid #ccc!important}
.tgw-leftbar{border-left:6px solid #ccc!important}.tgw-rightbar{border-right:6px solid #ccc!important}
.tgw-section,.tgw-code{margin-top:16px!important;margin-bottom:16px!important}
.tgw-margin{margin:16px!important}.tgw-margin-top{margin-top:16px!important}.tgw-margin-bottom{margin-bottom:16px!important}
.tgw-margin-left{margin-left:16px!important}.tgw-margin-right{margin-right:16px!important}
.tgw-padding-small{padding:4px 8px!important}.tgw-padding{padding:8px 16px!important}.tgw-padding-large{padding:12px 24px!important}
.tgw-padding-16{padding-top:16px!important;padding-bottom:16px!important}.tgw-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.tgw-padding-32{padding-top:32px!important;padding-bottom:32px!important}.tgw-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.tgw-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.tgw-left{float:left!important}.tgw-right{float:right!important}
.tgw-button:hover{color:#000!important;background-color:#ccc!important}
.tgw-transparent,.tgw-hover-none:hover{background-color:transparent!important}
.tgw-hover-none:hover{box-shadow:none!important}
/* Colors */
.tgw-amber,.tgw-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.tgw-aqua,.tgw-hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.tgw-blue,.tgw-hover-blue:hover{color:#fff!important;background-color:#2196F3!important}
.tgw-light-blue,.tgw-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.tgw-brown,.tgw-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.tgw-cyan,.tgw-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.tgw-blue-grey,.tgw-hover-blue-grey:hover,.tgw-blue-gray,.tgw-hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}
.tgw-green,.tgw-hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
.tgw-light-green,.tgw-hover-light-green:hover{color:#000!important;background-color:#8bc34a!important}
.tgw-indigo,.tgw-hover-indigo:hover{color:#fff!important;background-color:#3f51b5!important}
.tgw-khaki,.tgw-hover-khaki:hover{color:#000!important;background-color:#f0e68c!important}
.tgw-lime,.tgw-hover-lime:hover{color:#000!important;background-color:#cddc39!important}
.tgw-orange,.tgw-hover-orange:hover{color:#000!important;background-color:#ff9800!important}
.tgw-deep-orange,.tgw-hover-deep-orange:hover{color:#fff!important;background-color:#ff5722!important}
.tgw-pink,.tgw-hover-pink:hover{color:#fff!important;background-color:#e91e63!important}
.tgw-purple,.tgw-hover-purple:hover{color:#fff!important;background-color:#9c27b0!important}
.tgw-deep-purple,.tgw-hover-deep-purple:hover{color:#fff!important;background-color:#673ab7!important}
.tgw-red,.tgw-hover-red:hover{color:#fff!important;background-color:#f44336!important}
.tgw-sand,.tgw-hover-sand:hover{color:#000!important;background-color:#fdf5e6!important}
.tgw-teal,.tgw-hover-teal:hover{color:#fff!important;background-color:#009688!important}
.tgw-yellow,.tgw-hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.tgw-white,.tgw-hover-white:hover{color:#000!important;background-color:#fff!important}
.tgw-black,.tgw-hover-black:hover{color:#fff!important;background-color:#000!important}
.tgw-grey,.tgw-hover-grey:hover,.tgw-gray,.tgw-hover-gray:hover{color:#000!important;background-color:#9e9e9e!important}
.tgw-light-grey,.tgw-hover-light-grey:hover,.tgw-light-gray,.tgw-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.tgw-dark-grey,.tgw-hover-dark-grey:hover,.tgw-dark-gray,.tgw-hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}
.tgw-pale-red,.tgw-hover-pale-red:hover{color:#000!important;background-color:#ffdddd!important}
.tgw-pale-green,.tgw-hover-pale-green:hover{color:#000!important;background-color:#ddffdd!important}
.tgw-pale-yellow,.tgw-hover-pale-yellow:hover{color:#000!important;background-color:#ffffcc!important}
.tgw-pale-blue,.tgw-hover-pale-blue:hover{color:#000!important;background-color:#ddffff!important}
.tgw-text-amber,.tgw-hover-text-amber:hover{color:#ffc107!important}
.tgw-text-aqua,.tgw-hover-text-aqua:hover{color:#00ffff!important}
.tgw-text-blue,.tgw-hover-text-blue:hover{color:#2196F3!important}
.tgw-text-light-blue,.tgw-hover-text-light-blue:hover{color:#87CEEB!important}
.tgw-text-brown,.tgw-hover-text-brown:hover{color:#795548!important}
.tgw-text-cyan,.tgw-hover-text-cyan:hover{color:#00bcd4!important}
.tgw-text-blue-grey,.tgw-hover-text-blue-grey:hover,.tgw-text-blue-gray,.tgw-hover-text-blue-gray:hover{color:#607d8b!important}
.tgw-text-green,.tgw-hover-text-green:hover{color:#4CAF50!important}
.tgw-text-light-green,.tgw-hover-text-light-green:hover{color:#8bc34a!important}
.tgw-text-indigo,.tgw-hover-text-indigo:hover{color:#3f51b5!important}
.tgw-text-khaki,.tgw-hover-text-khaki:hover{color:#b4aa50!important}
.tgw-text-lime,.tgw-hover-text-lime:hover{color:#cddc39!important}
.tgw-text-orange,.tgw-hover-text-orange:hover{color:#ff9800!important}
.tgw-text-deep-orange,.tgw-hover-text-deep-orange:hover{color:#ff5722!important}
.tgw-text-pink,.tgw-hover-text-pink:hover{color:#e91e63!important}
.tgw-text-purple,.tgw-hover-text-purple:hover{color:#9c27b0!important}
.tgw-text-deep-purple,.tgw-hover-text-deep-purple:hover{color:#673ab7!important}
.tgw-text-red,.tgw-hover-text-red:hover{color:#f44336!important}
.tgw-text-sand,.tgw-hover-text-sand:hover{color:#fdf5e6!important}
.tgw-text-teal,.tgw-hover-text-teal:hover{color:#009688!important}
.tgw-text-yellow,.tgw-hover-text-yellow:hover{color:#d2be0e!important}
.tgw-text-white,.tgw-hover-text-white:hover{color:#fff!important}
.tgw-text-black,.tgw-hover-text-black:hover{color:#000!important}
.tgw-text-grey,.tgw-hover-text-grey:hover,.tgw-text-gray,.tgw-hover-text-gray:hover{color:#757575!important}
.tgw-text-light-grey,.tgw-hover-text-light-grey:hover,.tgw-text-light-gray,.tgw-hover-text-light-gray:hover{color:#f1f1f1!important}
.tgw-text-dark-grey,.tgw-hover-text-dark-grey:hover,.tgw-text-dark-gray,.tgw-hover-text-dark-gray:hover{color:#3a3a3a!important}
.tgw-border-amber,.tgw-hover-border-amber:hover{border-color:#ffc107!important}
.tgw-border-aqua,.tgw-hover-border-aqua:hover{border-color:#00ffff!important}
.tgw-border-blue,.tgw-hover-border-blue:hover{border-color:#2196F3!important}
.tgw-border-light-blue,.tgw-hover-border-light-blue:hover{border-color:#87CEEB!important}
.tgw-border-brown,.tgw-hover-border-brown:hover{border-color:#795548!important}
.tgw-border-cyan,.tgw-hover-border-cyan:hover{border-color:#00bcd4!important}
.tgw-border-blue-grey,.tgw-hover-border-blue-grey:hover,.tgw-border-blue-gray,.tgw-hover-border-blue-gray:hover{border-color:#607d8b!important}
.tgw-border-green,.tgw-hover-border-green:hover{border-color:#4CAF50!important}
.tgw-border-light-green,.tgw-hover-border-light-green:hover{border-color:#8bc34a!important}
.tgw-border-indigo,.tgw-hover-border-indigo:hover{border-color:#3f51b5!important}
.tgw-border-khaki,.tgw-hover-border-khaki:hover{border-color:#f0e68c!important}
.tgw-border-lime,.tgw-hover-border-lime:hover{border-color:#cddc39!important}
.tgw-border-orange,.tgw-hover-border-orange:hover{border-color:#ff9800!important}
.tgw-border-deep-orange,.tgw-hover-border-deep-orange:hover{border-color:#ff5722!important}
.tgw-border-pink,.tgw-hover-border-pink:hover{border-color:#e91e63!important}
.tgw-border-purple,.tgw-hover-border-purple:hover{border-color:#9c27b0!important}
.tgw-border-deep-purple,.tgw-hover-border-deep-purple:hover{border-color:#673ab7!important}
.tgw-border-red,.tgw-hover-border-red:hover{border-color:#f44336!important}
.tgw-border-sand,.tgw-hover-border-sand:hover{border-color:#fdf5e6!important}
.tgw-border-teal,.tgw-hover-border-teal:hover{border-color:#009688!important}
.tgw-border-yellow,.tgw-hover-border-yellow:hover{border-color:#ffeb3b!important}
.tgw-border-white,.tgw-hover-border-white:hover{border-color:#fff!important}
.tgw-border-black,.tgw-hover-border-black:hover{border-color:#000!important}
.tgw-border-grey,.tgw-hover-border-grey:hover,.tgw-border-gray,.tgw-hover-border-gray:hover{border-color:#9e9e9e!important}
.tgw-border-light-grey,.tgw-hover-border-light-grey:hover,.tgw-border-light-gray,.tgw-hover-border-light-gray:hover{border-color:#f1f1f1!important}
.tgw-border-dark-grey,.tgw-hover-border-dark-grey:hover,.tgw-border-dark-gray,.tgw-hover-border-dark-gray:hover{border-color:#616161!important}
.tgw-border-pale-red,.tgw-hover-border-pale-red:hover{border-color:#ffe7e7!important}.tgw-border-pale-green,.tgw-hover-border-pale-green:hover{border-color:#e7ffe7!important}
.tgw-border-pale-yellow,.tgw-hover-border-pale-yellow:hover{border-color:#ffffcc!important}.tgw-border-pale-blue,.tgw-hover-border-pale-blue:hover{border-color:#e7ffff!important}
.tgw-no-underline { text-decoration: none !important; }